/* 
  InfoPlist.strings
  PrinterTools

  Created by RTApple on 2019/6/14.
  Copyright © 2019 rongtatech. All rights reserved.
*/

CFBundleName = "PrinterTools";//"Zing203 Printer MacTool";
CFBundleDisplayName = "PrinterTools";//"Zing203 Printer MacTool";
